Bug 585718 - [abrt] crash in pino-0.2.6-1.fc13: Process /usr/bin/pino was killed by signal 6 (SIGABRT)
[abrt] crash in pino-0.2.6-1.fc13: Process /usr/bin/pino was killed by signal...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pino (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Filipe Rosset
Fedora Extras Quality Assurance
abrt_hash:22ea2f106c04f99deb93ec13ffa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-25 14:48 EDT by Carl G.
Modified: 2010-05-06 02:58 EDT (History)
3 users (show)

See Also:
Fixed In Version: pino-0.2.7-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-06 02:58:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.07 KB, text/plain)
2010-04-25 14:48 EDT, Carl G.
no flags Details

  None (edit)
Description Carl G. 2010-04-25 14:48:40 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: pino
component: pino
executable: /usr/bin/pino
global_uuid: 22ea2f106c04f99deb93ec13ffa220fd336f5b00
kernel: 2.6.33.2-57.fc13.x86_64
package: pino-0.2.6-1.fc13
rating: 4
reason: Process /usr/bin/pino was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Carl G. 2010-04-25 14:48:42 EDT
Created attachment 408996 [details]
File: backtrace
Comment 2 Fedora Update System 2010-04-30 13:55:16 EDT
pino-0.2.7-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/pino-0.2.7-1.fc13
Comment 3 Fedora Update System 2010-04-30 19:42:04 EDT
pino-0.2.7-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pino'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pino-0.2.7-1.fc13
Comment 4 Fedora Update System 2010-05-06 02:57:59 EDT
pino-0.2.7-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.